-S 1  -X RUN  -Q 0 -L 3   85 400
-S 0  -X RUN  -Q 0 -L 3   82 250
-S 1  -X RUN  -Q 0 -L 3   67 250
-S 0  -X RUN  -Q 0 -L 3   58 300
-S 0  -X RUN  -Q 0 -L 3   53 175
-S 3  -X RUN  -Q 1 -L 1   45 175
-S 3  -X RUN  -Q 1 -L 1   42 300
-S 1  -X RUN  -Q 1 -L 1   39 150
-S 3  -X RUN  -Q 1 -L 1   34 250
-S 3  -X RUN  -Q 1 -L 1   29 125
-S 2  -X RUN  -Q 2 -L 1   29 100
-S 2  -X RUN  -Q 2 -L 1   24 300
-S 2  -X RUN  -Q 2 -L 1   19 250
-S 2  -X RUN  -Q 2 -L 1   17 125
-S 2  -X RUN  -Q 2 -L 1   17 150
-S 4  -X RUN  -Q 3 -L 1   16 100
-S 4  -X RUN  -Q 3 -L 1   14 150
-S 4  -X RUN  -Q 3 -L 1   13 100
-S 4  -X RUN  -Q 3 -L 1   9 100
